#### D.14.7.16 poly2zdd

Procedure from library `polybori.lib` (see polybori_lib).

Usage:
  poly2zdd(poly ps); polynomial ps

Return:
  polynomial ps in zdd representation

Example:

    LIB "polybori.lib";
    ring r=0,x(1..5),Dp;
    poly f=(x(1)+1)*(x(2)+1)*(x(3)+1)*x(4)*x(5);
    poly2zdd(f);
    poly g=x(3);
    poly2zdd(g);

See also: boolean_poly; from_boolean_set.

User manual for Singular version 4.4.1, 2025, generated by texi2html.